var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/cache/settings/route.js")
R.c("server/chunks/[root-of-the-server]__615ea28c._.js")
R.c("server/chunks/node_modules_next_c5729131._.js")
R.c("server/chunks/node_modules_3b39bef6._.js")
R.c("server/chunks/[root-of-the-server]__0464fedd._.js")
R.c("server/chunks/node_modules_next_dist_23a07070._.js")
R.c("server/chunks/_next-internal_server_app_api_cache_settings_route_actions_a47df83c.js")
R.m(636106)
module.exports=R.m(636106).exports
